function RES=moment3(ARG)
% Нахождение третьего момента (по строкам) (пока для ранжированного ряда или несгруппированных данных)
% Вход  : ARG - ряд или матрица
% Выход : RES - значение или столбик значений, рассчитанных для строк
% Зависимость : middleArith (среднее арифметическое)

[m,n]=size(ARG);

MA=middleArith(ARG);
for i=1:m
    TEMP=ARG(i,:)-MA(i,1);
    TEMP3=TEMP.*TEMP;
    TEMP3=TEMP3.*TEMP;
    RES(i,1)=sum(TEMP3)/n;
end